replace.hpp File Reference

## Classes

struct | ranges::v3::replace_fn

## Typedefs

template<typename I , typename T0 , typename T1 , typename P = ident>
using | ranges::v3::Replaceable = meta::strict_and< InputIterator< I >, IndirectRelation< equal_to, projected< I, P >, T0 const * >, Writable< I, T1 const & > >

## Variables

constexpr with_braced_init_args< replace_fn > | ranges::v3::replace {}